* {
	margin: 0px;
	padding: 0px;
}

/* @group Menu */
#Menu4P {
	position: absolute;
	top:0px;
}

.menu {
	background-image: url(//static.fore.4pcdn.de/sourcen/portal/4players/menu/images/menu_back.png);
	width: 106px;
	position: relative;
	overflow:				hidden;
}

.menu .spacer {height:2px; display:block; border-top:1px solid #86aab6; margin-left:5px;}

.menu .seperator.top {
	position:relative;
	float:left;
	width:106px;
	height: 5px;
	background-image: url(//static.fore.4pcdn.de/sourcen/portal/4players/menu/menu_seperator_top.png);
}

.menu .seperator.bottom {
	background-image: url(//static.fore.4pcdn.de/sourcen/portal/4players/menu/menu_seperator_bottom.png);
	height: 16px;
}

.menu .item {
	border-width:0;
	width: 101px;
	height: 17px;
	position: relative;
	left: 5px;
	padding-left: 5px;
	padding-top: 3px;
	cursor: pointer;
	margin-bottom: 2px;
}

#nav-4p-pc {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px 0px;
}
#nav-4p-ps2 {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -19px;
}
#nav-4p-ps3 {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -19px;
}
#nav-4p-360 {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -38px;
}
#nav-4p-wii {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -57px;
}
#nav-4p-nds {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -76px;
}
#nav-4p-psp {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -95px;
}
#nav-4p-spieletipps {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -114px;
}
#nav-4p-4ptv {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -133px;
}
#nav-4p-downloads {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -152px;
}
#nav-4p-kolumnen {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -171px;
}

#nav-4p-pc:hover{
	background-position:-101px 0px;
}
#nav-4p-ps2:hover{
	background-position:-101px -19px;
}
#nav-4p-ps3:hover{
	background-position:-101px -19px;
}
#nav-4p-360:hover{
	background-position:-101px -38px;
}
#nav-4p-wii:hover{
	background-position:-101px -57px;
}
#nav-4p-nds:hover{;
	background-position:-101px -76px;
}
#nav-4p-psp:hover{
	background-position:-101px -95px;
}
#nav-4p-spieletipps:hover{
	background-position:-101px -114px;
}
#nav-4p-4ptv:hover{
	background-position:-101px -133px;
}
#nav-4p-downloads:hover{
	background-position:-101px -152px;
}
#nav-4p-kolumnen:hover{
	background-position:-101px -171px;
}

.nav-4p-generic {
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:0px -190px;
}
.nav-4p-generic:hover{
	background-image:url("//static.fore.4pcdn.de/sourcen/portal/4players/menu/system_rollover.png");
	background-position:-101px -190px;
}

.menu .item a{
	background-position:0px 0px;
	color:#333;
	float:left;
	display:block;
	width:.1em;
	padding:0px 0px 0px 13px;
	text-decoration:none;
	white-space:nowrap;
}

.menu .item:hover, .menu .item:hover a {
	color: #aa000a;
	cursor: pointer;
}
.menu .item:hover, .menu .item:visited, .menu .item:hover a {
	color: #aa000a;
	cursor: pointer;
}

.menu .item.header, .menu .item.header:hover, .menu .item.header:visited {
	background-image: url(//static.fore.4pcdn.de/sourcen/portal/4players/menu/menu_header.png);
	background-position:0px 0px;	
	width: 101px;
	height: 14px;
	padding-top: 2px;
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	font-weight:bold;
	clear:both;
}
.nav-4p-submenu2{background-repeat: no-repeat; width:101px; display:block; padding-top: 25px; padding-left:10px; padding-bottom: 5px;}
.nav-4p-submenu{margin-left:5px;margin-top:-1px;background-repeat: no-repeat; width:101px; display:block; padding-top: 15px; padding-left:4px; padding-bottom: 5px; line-height: 120%;}
.nav-4p-submenu p{position:relative; top:-11px;left:14px;color:#333;}
/* @end */